.--margin-bottom {
  margin-bottom: 25px;
}

html {
  overflow-y: scroll;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  padding: 0;
  margin: 0;
  min-height: 100vh;
}

* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
}
a:hover {
  cursor: pointer;
}

ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

h2 {
  font-size: 1.4em;
  font-weight: 700;
}

.song__line {
  width: 100%;
  display: flex;
  justify-content: left;
  margin-bottom: 2%;
  padding-left: 2%;
  flex-wrap: wrap;
}
.song__line-token {
  width: max-content;
}
.song__line-token .text {
  font-size: 1.2em;
  justify-content: space-between;
}
.song__line-token .text p {
  margin: 0;
  padding: 0;
}
.song__line-token .text span {
  display: flex;
  justify-content: space-between;
}
